Re: invalid qt version (Qt5.7)

53 views
Skip to first unread message
Message has been deleted

BogDan

unread,
Dec 7, 2016, 5:47:34 AM12/7/16
to android-qt
Not yet, I'm waiting for Qt 5.7.1.

BogDan.

On Wednesday, December 7, 2016 at 12:12:14 PM UTC+2, MD Millon wrote:
what's wrong with it, doesn't ministro support Qt5.7? (i used qt creator to build it.)
Reply all
Reply to author
Forward
0 new messages